## ruby-logging 1.8.1

=== debian/changelog ===
ruby-logging (1.8.1-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
