## ruby-logging 2.0.0

=== debian/changelog ===
ruby-logging (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #795481)

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 15 Jul 2015 13:17:32 +0300
