=== debian/control ===
Source: ruby-logging
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-little-plugger (>= 1.1),
               ruby-multi-json (>= 1.10)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-logging.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-logging.git
Homepage: http://rubygems.org/gems/logging
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-logging
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-little-plugger (>= 1.1),
         ruby-multi-json (>= 1.10),
         ${misc:Depends},
         ${shlibs:Depends}
Description: flexible and extendable logging library for Ruby
 Logging is a flexible logging library for use in Ruby programs based on the
 design of Java's log4j library. It features a hierarchical logging system,
 custom level names, multiple output destinations per log event, custom
 formatting, and more.
