## ruby-logging 2.2.2

=== debian/changelog ===
ruby-logging (2.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Hleb Valoshka ]
  * Remove myself from uploaders

  [ Pirate Praveen ]
  * add myself to uploaders

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-little-plugger,
      ruby-multi-json.
    + ruby-logging: Drop versioned constraint on ruby-little-plugger,
      ruby-multi-json in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:07:23 +0000

ruby-logging (2.2.2-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields

  [ Pirate Praveen ]
  * New upstream version 2.2.2 (Closes: #888151)
  * Refresh patches (remove patch already applied)
  * Remove missing test file from ruby-test-files.yaml
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Mar 2018 10:23:16 +0530
