=== debian/control ===
Source: ruby-logging
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-little-plugger,
               ruby-multi-json
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-logging.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-logging
Homepage: http://rubygems.org/gems/logging
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-logging
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-little-plugger,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: flexible and extendable logging library for Ruby
 Logging is a flexible logging library for use in Ruby programs based on the
 design of Java's log4j library. It features a hierarchical logging system,
 custom level names, multiple output destinations per log event, custom
 formatting, and more.
