## ruby-logging 2.4.0

=== debian/changelog ===
ruby-logging (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in d/watch.
  * New upstream release.
  * Add relax-multi-json.patch.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 14:27:07 -0500
