=== debian/control ===
--- 
+++ 
@@ -7,19 +7,15 @@
                gem2deb,
                ruby-little-plugger,
                ruby-multi-json
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-logging.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-logging
 Homepage: http://rubygems.org/gems/logging
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-logging
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-little-plugger,
-         ruby-multi-json,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: flexible and extendable logging library for Ruby
