=== debian/watch ===
version=4
https://gemwatch.debian.net/logging .*/logging-(.*).tar.gz
